<script setup lang="ts">
// Page title
const title = ref("DDD - CRM - 404");
useHead({
    meta: [{ content: title }],
    titleTemplate: (titleChunk) => {
        return titleChunk
        ? `${titleChunk} - 404`
        : "DDD - CRM";
    },
});
</script>
<template>
    <div class="d-flex justify-center align-center text-center h-100vh">
        <div>
            <img src="/images/background/errorimg.svg" width="500" alt="404" />
            <h1 class="text-h1 pt-3">Erreur !</h1>
            <h4 class="text-h4 my-8">La page recherchée est introuvable.</h4>
            <v-btn flat color="primary" class="mb-4" to="/">Retourner à l'accueil</v-btn>
        </div>    
    </div>
</template>
